package gnome-system-tools 2.22.2-0ubuntu3 failed to install/upgrade: Unterprozess post-installation script gab den Fehlerwert 2 zur?ck

Bug #365678 reported by kadde1968 on 2009-04-23
8
Affects Status Importance Assigned to Milestone
gnome-system-tools (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: gnome-system-tools

Brocken dependencies with fast-user-switch-applet, gnome-system-tools after upgrade from 8.10 to 9.04

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage: Unterprozess post-installation script gab den Fehlerwert 2 zurück
Package: gnome-system-tools 2.22.2-0ubuntu3
SourcePackage: gnome-system-tools
Title: package gnome-system-tools 2.22.2-0ubuntu3 failed to install/upgrade: Unterprozess post-installation script gab den Fehlerwert 2 zurück
Uname: Linux 2.6.28-11-generic i686

kadde1968 (karstenspeckin) wrote :
Michael Vogt (mvo) wrote :

Here is the error:

Richte gnome-system-tools ein (2.22.2-0ubuntu3) ...
Warning: /usr/share/gconf/schemas/gnome-system-tools.schemas could not be found.
Usage: gconf-schemas --[un]register file1.schemas [file2.schemas [...]]

gconf-schemas: error: You need at least a file to (un)register.
dpkg: Fehler beim Bearbeiten von gnome-system-tools (--configure):
 Unterprozess post-installation script gab den Fehlerwert 2 zurück

Am Freitag, den 24.04.2009, 14:43 +0000 schrieb Michael Vogt:
> Here is the error:
>
> Richte gnome-system-tools ein (2.22.2-0ubuntu3) ...
> Warning: /usr/share/gconf/schemas/gnome-system-tools.schemas could not be found.
> Usage: gconf-schemas --[un]register file1.schemas [file2.schemas [...]]
>
> gconf-schemas: error: You need at least a file to (un)register.
> dpkg: Fehler beim Bearbeiten von gnome-system-tools (--configure):
> Unterprozess post-installation script gab den Fehlerwert 2 zurück
Ja, das ist der Fehler.
Yes, that's the failure.

Pedro Villavicencio (pedro) wrote :

Thanks for the report, it has been some time without any response or feedback in this bug report and we are wondering if this is still an issue for you with the latest release of Ubuntu the Natty Narwhal, May you please test with that version and comment back if you're still having or not the issue? Please have a look at http://www.ubuntu.com/download to know how to install that version.Thanks in advance.

Changed in gnome-system-tools (Ubuntu):
status: New → Incomplete
Pedro Villavicencio (pedro) wrote :

We're closing this bug since it is has been some time with no response from the original reporter. However, if the issue still exists please feel free to reopen with the requested information. Also, if you could, please test against the latest development version of Ubuntu, since this confirms the bug is one we may be able to pass upstream for help.

Changed in gnome-system-tools (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers